<?php
include("/var/www/2a685b61-ba1a-4056-abd9-0883231735ff/public_html/monzaclube/config.php");
$conecta = new mysqli(BD_HOST,BD_USUARIO,BD_SENHA,BD_BANCO);

$i = 1;
$sql = $conecta->query("SELECT id, imagem FROM fotos WHERE id_evento = '".$_GET['id']."' ORDER BY id ASC");
while ($consulta = $sql->fetch_assoc()){
$ftNum = 'foto_'.$i;
$foto[$ftNum]['id'] = $consulta['id'];
$foto[$ftNum]['imagem'] = $consulta['imagem'];
$i = $i + 1;}

$json_string = json_encode($foto);

echo $json_string;
?>